
/* ****************** 1칸 레이아웃  ****************** */

.layout_59915_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_59915_ > div:after {content:''; display:block; clear:both;}
.layout_59915_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_59915_ {min-width:1100px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_59916_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_59916_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_59916_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_59916_ li:first-child:before {display:none;}
.gnb_59916_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_59916_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35474_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35474_ > div:after {content:''; display:block; clear:both;}
.layout_35474_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35474_ {min-width:1100px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_35475_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_35475_ * {box-sizing:border-box;}
.logo_35475_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_35475_ h1 a {display:table-cell; height:150px; vertical-align:middle;}
.logo_35475_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_35475_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_35475_.use {display:block;}
.toggle_35475_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_35475_.on:before {color:#d00000;}

.tel_35475_ {display:block; left:10px;}
.tel_35475_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_35475_ {left:45px;}
.toggleSearch_35475_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_35475_ {right:45px;}
.toggleGnb_35475_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_35475_ {right:10px;}
.toggleLnb_35475_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_35475_ {display:block;}

@media (min-width:1024px){
	.logo_35475_ {padding:0; border-bottom:none;}
	.toggle_35475_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_35475_ {padding:0; border-bottom:none;}
	.toggle_35475_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_35282_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_35282_.style_line a {background:transparent; color:#5da02c;}
.icon_button_35282_.space_normal a {padding:.6em 1.2em;}
.icon_button_35282_.space_wide a {padding:1.0em 2em;}
.icon_button_35282_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_35282_ a:before {
	content:'\e61b'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
@media (max-width:1024px){
.icon_button_35282_ {display:block !important;text-align:center;}
}

/* ****************** 공백  ****************** */

.empty_line_35283_ {display:block; width:100%; height:1px; line-height:1px;}

[id^=div_user_list] .empty_line_35283_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35283_:before {content:'공백 : 1px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35284_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35284_ > div:after {content:''; display:block; clear:both;}
.layout_35284_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35284_ {min-width:1100px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_35285_ {font-size:0;}
.lnb_35285_ * {box-sizing:border-box;}
.lnb_35285_ ul {margin:0; padding:0; list-style:none;}
.lnb_35285_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:none; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_35285_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525;font-weight:bold; font-size:16px; color:#d7d7d7;
}
.lnb_35285_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_35285_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_35285_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_35285_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_35285_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_35285_ .dep1 > li:hover {z-index:610;}
	.lnb_35285_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:1px solid #ffffff; background:#363636;
	}
	.lnb_35285_ .dep1 > li:hover > div {display:block;}
	.lnb_35285_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_35285_ .dep1 > li.on > a,
	.lnb_35285_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_35285_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_35285_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_35285_ .dep2 > li.on > a,
	.lnb_35285_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_35285_ .dep1 > li.has_sub:before,
	.lnb_35285_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_35285_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_35285_ .dep1 > li.has_sub:after {bottom:-1px; border-bottom:8px solid #363636;}
	.lnb_35285_ .dep1 > li.has_sub:hover:before,
	.lnb_35285_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_35285_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_35285_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_35285_ .dep1 > li:hover {z-index:610;}
	.lnb_35285_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_35285_ .dep1 > li:hover > div {display:block;}
	.lnb_35285_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_35285_ .dep1 > li.on > a,
	.lnb_35285_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_35285_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_35285_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_35285_ .dep2 > li.on > a,
	.lnb_35285_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_35285_ .dep1 > li.has_sub:before,
	.lnb_35285_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_35285_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_35285_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_35285_ .dep1 > li.has_sub:hover:before,
	.lnb_35285_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35286_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;padding:0 15px;}
.layout_35286_ > div:after {content:''; display:block; clear:both;}
.layout_35286_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35286_ {min-width:1100px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_35287_ {position:relative; padding:5px 0;}
.sub_title_35287_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:12px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_35287_ {position:relative; padding:10px 0;}
	.sub_title_35287_ h1 {font-weight:none;}
}

@media \0screen{
	.sub_title_35287_ {position:relative; padding:10px;}
	.sub_title_35287_ h1 {font-weight:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35288_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35288_ > div:after {content:''; display:block; clear:both;}
.layout_35288_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35288_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_36757_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_36757_ * {box-sizing:border-box;}
.img_ratio_36757_ a {display:block; text-decoration:none;}
.img_ratio_36757_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_36757_ {width:1200px;}
}
@media \0screen{
	.img_ratio_36757_ {width:1200px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_35290_ {display:block;}
.sns_share_35290_:after {content:''; display:block; clear:both;}
.sns_share_35290_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_35290_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_35290_ li.first-child {display:none;}
.sns_share_35290_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_35290_ li p span {color:#777777;}
.sns_share_35290_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_35290_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_35290_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/rockit/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_35290_ li a i {
		background:url('/img_up/shop_pds/rockit/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_35290_ li .facebook_35290_ {background-position:0px -120px;}
.sns_share_35290_ li .twitter_35290_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_35290_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_35290_ li.first-child {display:inline-block;}
	.sns_share_35290_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_35290_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_35290_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_35290_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_35290_ li.first-child {display:inline-block;}
	.sns_share_35290_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_35290_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_35290_ li a span {display:inline-block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35291_ {clear:both; min-width:320px; max-width:100%px; margin:0 auto;}
.layout_35291_ > div:after {content:''; display:block; clear:both;}
.layout_35291_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35291_ {min-width:100%px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_35292_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_35292_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_35292_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_35292_ li:first-child:before {display:none;}
.fnb_35292_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_35292_ li a:hover {text-decoration:underline;}
.fnb_35292_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_35293_ {padding:0 10px;}
.footer_info_35293_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_35293_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_35293_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_35293_ li:first-child {padding-left:0;}
.footer_info_35293_ li:first-child:before {display:none;}
.footer_info_35293_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_35294_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_35294_.on {right:10px;}
.scroll_top_35294_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_35294_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_35294_:hover {opacity:1;}
	.scroll_top_35294_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_35294_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_35294_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_35294_:hover {opacity:1;}
	.scroll_top_35294_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_35294_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_35294_ {margin-left:-50px;}
}
